# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
super-charged-fe/node_modules
super-charged-fe/.pnp
super-charged-fe/.pnp.js

super-charged-be/node_modules
super-charged-be/.pnp
super-charged-be/.pnp.js

# testing
super-charged-fe/coverage

super-charged-be/coverage

# production
super-charged-fe/build

super-charged-be/build

# misc
super-charged-fe/.DS_Store
super-charged-fe/.env.local
super-charged-fe/.env.development.local
super-charged-fe/.env.test.local
super-charged-fe/.env.production.local

super-charged-be/.DS_Store
super-charged-be/.env.local
super-charged-be/.env.development.local
super-charged-be/.env.test.local
super-charged-be/.env.production.local

super-charged-fe/npm-debug.log*
super-charged-fe/yarn-debug.log*
super-charged-fe/yarn-error.log*

super-charged-be/npm-debug.log*
super-charged-be/yarn-debug.log*
super-charged-be/yarn-error.log*
